@charset "UTF-8";
header{
	z-index: 9999;
	position: relative;
}
nav * {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;
	font: inherit;
	border: 0;
	outline: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
nav ::before, nav ::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
header #top-head{
	align-items: center;
}
header #top-head .logo_wrap {
	width: 10%;
}
header #top-head .nav_wrap{
	width: 25%;
	display: flex;
	align-items: center;
}
header #top-head .nav_wrap li{
	width: calc(95%/2);
}
header #top-head .nav_wrap li a{
	width: 100%;
}
header #top-head .nav_wrap li.telbox a{
	line-height: 1.2;
	font-size: 1.4rem;
	font-weight: 400;
	display: block;
}
header #top-head .nav_wrap li.telbox a span{
	display: block;
	font-weight: 500;
	font-size: 3rem;
	color: #35a3d1;
}
header #top-head .nav_wrap li a.button{
	width: 100%;
	padding: .5rem 0;
	margin: 0 auto;
}
#top-head.h_rl{
	position: fixed;
	width: 100%;
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	padding: 3rem 0 0;
}
header #top-head .logo_wrap .logo{
	padding: 0 2rem;
	line-height: 1;
	font-size: 1.7vw;
	text-align: center;
	font-family: "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #244185;
	font-weight: 800;
}
header #top-head .logo_wrap .logo .small{
	font-size: 1.6rem;
	margin-top: 1rem;
}
header #top-head .logo_wrap .logo span{
	display: block;
}
header #top-head nav#js-nav {
	position: absolute;
	right: 0;
	top: 0;
	padding: 1rem 0 5rem;
	width: 23rem;
	background-color: rgba(255,255,255,.9);
	border-radius: 0 0 0 12rem;
}
#top-head{
	width: 100%;
	max-width: 100%;
	z-index: 9998;
}
header .h_rl .logo a {
	max-width: 300px;
	display: block;
	padding: 2rem 0;
	margin-left: 3rem;
}
#top-head.h_rl .nav .nav-item a{
	padding: 0 .5rem 1rem;
	border-bottom: 1px dashed #dcdcdc;
	margin-bottom: .5rem;
	position: relative;
	z-index: 1;
}
#top-head.h_rl .nav .nav-itema:last-child{
	margin-bottom: 0;
}
#top-head.h_rl .nav .nav-item a::before{
	display: block;
	content: "";
	width: 12px;
	height: 12px;
	background-color: #0a79a7;
	border-radius: 50%;
	position: absolute;
	left: -1.5rem;
	top: 12px;
	transition: .3s;
}
#top-head.h_rl .nav .nav-item a:hover::before {
	background-color: #ffe000;
}
#top-head .nav .nav-item span{
	display: block;
	font-size: 1.2rem;
	color: #0b7aa7;
	line-height: 1.2;
	transition: .3s;
}
#top-head.h_rl .nav .nav-item a:hover span{
	color: #35a3d1;
}
#sp_fnav{
	display: none;
}
#top-head .nav_item ul{
	width: 100%;
}
nav p,
nav a {
	display: block;
	text-decoration: none;
	color: #22232a;
	-webkit-transition: .2s cubic-bezier(.39, .575, .565, 1);
	transition: .2s cubic-bezier(.39, .575, .565, 1);
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	font-size: 1.7rem;
	font-weight: bold;
	letter-spacing: 2px;
}
input:placeholder-shown, select:placeholder-shown, textarea:placeholder-shown, button:placeholder-shown {
	font-weight: 300;
}
input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, button::-webkit-input-placeholder {

	font-weight: 300;
}
input:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder, button:-moz-placeholder {
	opacity: 1;
	font-weight: 300;
}
input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder, button::-moz-placeholder {
	opacity: 1;
	font-weight: 300;
}
input:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder, button:-ms-input-placeholder {
	font-weight: 300;
}
input:disabled, select:disabled, textarea:disabled, button:disabled {
	cursor: default;
}
.nav-dropdown {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.nav-dropdown a {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.nav-toggle {
	position: relative;
	width: 49px;
	min-height: 49px;
	background: #25bdcf;
}
.nav-toggle::before, .nav-toggle::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	margin: auto;
	background: #fff;
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
.nav-toggle::before {
	width: 15px;
	height: 1px;
}
.nav-toggle::after {
	width: 1px;
	height: 15px;
}
.nav-toggle.is-open::before {
	opacity: 0;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.nav-toggle.is-open::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.dropdown_wrap .dropdown_head{
	border-bottom: 1px solid #fff;
}
.dropdown_wrap .dropdown_head,
.dropdown_wrap .dropdown_head a {
	font-size: 1.5rem;
	color: #fff;
}
.dropdown-item+.dropdown-item {
	border-top: 1px solid #fff;
}
.dropdown-item.has-child {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.dropdown-child {
	display: none;
	width: 100%;
	border-top: 1px solid #fff;
}
.dropdown-child-item {
	background: rgba(255, 255, 255, .3);
}
.dropdown-child-item+.dropdown-child-item {
	border-top: 1px solid #fff;
}
.dropdown-child-item a {
	display: inline-block;
}
.nav {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	width: 100%;
	margin-top: 1rem;
	display: flex;
	align-items: center;
	position: relative;
	justify-content: flex-end;
}
.nav ul{
	padding-right: .5vw;
}
.nav-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1080px;
	margin-right: auto;
	margin-left: auto;
	padding: 9px;
	background: #eee;
	border-radius: 9px;
	-webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
	box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
}
.h_rl .dropdown_wrap {
	display: none;
}
.slidein .nav {
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
}
header #top-head.slidein{
	justify-content: end;
	flex-flow: row-reverse;
}
header #top-head.slidein .logo_wrap{
	position: fixed;
	left: 0;
}
header #top-head.slidein nav#js-nav{
	background-color: transparent;
	width: 60%;
	position: relative;
	padding: 0;
}
.slidein .nav ul{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
}
.slidein .nav-item {
	width: calc(80%/6);
	position: relative;
	text-align: center;
}
.slidein .nav-item:nth-child(3){
	width: 20%;
}
.slidein .nav-item a{
	line-height: 1;
}
.slidein .nav-item a span{
	padding-top: 1rem;
}
.nav-item.is-show>a {
	background: #ddd;
}
.nav-item+.nav-item {
	border-top: none;
}
.nav-item.is-show .dropdown::before, .nav-item:hover .dropdown::before {
	-webkit-transform: none;
	transform: none;
}
.nav-item>p,
.nav-item>a {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.nav-item>p:hover, .nav-item>a:hover{
	color: #35a3d1;
}
.nav-toggle {
	display: none;
}
.nav-item.is-show .dropdown, .nav-item:hover .dropdown_wrap {
	opacity: 1;
	visibility: visible;
}
.nav-item.is-show .dropdown::before, .nav-item:hover .dropdown::before {
	-webkit-transform: none;
	transform: none;
}
.dropdown_wrap {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 0%;
	z-index: 1000;
	display: block;
	background: 0 0;
	border-top: none;
	-webkit-transition: .2s ease;
	top: 0px;
	width: 100%;
	transition: 0.25s ease;
	transform:translateY(1);
}
.dropdown_wrap::before {
	content: "";
	position: absolute;
	top: -9px;
	right: -45%;
	z-index: 10;
	display: block;
	width: 1px;
	height: 30px;
	margin: auto;
	background: #000;
	-webkit-transform-origin: top center;
	transform-origin: top center;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}
.dropdown-item a {
	color: #355064;
	border-bottom: 1px solid;
	width: 100%;
	padding: 1rem 0.5rem;
	background: #fff;
	padding-left: 10px;
}
.dropdown-item a:hover {
	background: #355064;
}
.dropdown-item.f-size a {
	font-size: 91%;
	letter-spacing: 0;
}
.dropdown-item+.dropdown-item {
	border-top: none;
}
.dropdown-item.has-child {
	position: relative;
	display: block;
}
.dropdown-item.has-child::after {
	opacity: 0;
	visibility: hidden;
	content: "";
	position: absolute;
	top: 0;
	right: -22px;
	z-index: 10;
	bottom: 0;
	display: block;
	width: 30px;
	height: 1px;
	margin: auto;
	background: #000;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: scaleX(.5);
	transform: scaleX(.5);
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}
.dropdown-item.is-show::after, .dropdown-item:hover::after {
	opacity: 1;
	visibility: visible;
	-webkit-transform: none;
	transform: none;
}
.dropdown-item.is-show .dropdown-child, .dropdown-item:hover .dropdown-child {
	opacity: 1;
	visibility: visible;
}
.dropdown-item.is-show>a {
	color: #fff;
	background: #25bdcf;
}
.dropdown-child {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 100%;
	display: block;
	padding-left: 15px;
	background: 0 0;
	border-top: none;
	-webkit-transition: .2s ease;
	transition: .2s ease;
}
.dropdown-child-item {
	background: 0 0;
}
.dropdown-child-item+.dropdown-child-item {
	border-top: none;
}
.dropdown-child-item a {
	display: block;
}
/* slidein */
.slidein .dropdown  {
	position: relative;
	top: -5px;
}
.slidein .dropdown_wrap {
		width: 165%;
		left: -30%;
}
.slidein .nav-item.nav-dropdown>a:hover {
	display: none;
}
.slidein .dropdown-item:first-child {
	position: relative;
	z-index: 1000;
	left: 18%;
	box-shadow: none;
}
.slidein .dropdown-item:first-child a {
	color: #fff !important;
	background: #927700;
	position: relative;
	max-width: 61%;
	padding: 0.8rem 0.5rem;
}
.slidein .dropdown-item:first-child a:hover {
	opacity: 1;
	background: #927700;
}
.slidein .dropdown-item:first-child a::after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #927700 transparent transparent transparent;
	bottom: -15px;
	left: calc(50% - 16px);
	z-index: 1;
}
.slidein .dropdown-item a {
	border-bottom: 1px solid;
	width: 100%;
	padding: 1rem 0.5rem;
	background: rgb(255 255 255);
	position: relative;
	z-index: 0;
	box-shadow: 0 0 5px #ccc;
}
.slidein .dropdown-item a:hover {
	background: #e7dfd0;
	opacity: 1;
}
.slider_wrap {
	position: relative;
	padding-top: 0;
}
.top_header .d_sp:after {
    content: none;
    background: #fff;
    width: 100%;
    height: 90px;
    top: 0;
    z-index: -1;
    position: fixed;
    left: 0;
}
/* footer*/
.l_footer{
	position: relative;
	overflow: hidden;
	background-color: rgba(255,255,255,.8);
}
#footer .footer_wrap{
	display: flex;
	flex-wrap: wrap;
	width: 85vw;
	padding: 10rem 5rem 5rem 15vw;
	background-color: #0a79a7;
	border-radius: 0 15rem 0 0;
	color: #fff;
}
#footer .footer_wrap p, #footer .footer_wrap a{
	display: block;
	color: #fff;
	font-size: 1.4rem;
}
#footer .footer_wrap ul li a span{
	display: block;
	font-size: 1.1rem;
	color: #4af5fb;
	transition: .3s;
}
#footer .footer_wrap ul li a:hover{
	opacity: 1;
	color: #eee;
}
#footer .footer_wrap ul li a:hover span{
	display: block;
	color: #ffe000;
}
#footer .footer_wrap .footer_txt{
	width: 30%;
}
#footer .footer_wrap .f_logo_wrap{
	max-width: 280px;
}
#footer .footer_wrap .f_logo_wrap span{
	display: inline-block;
}
#footer .footer_wrap .f_logo_wrap ul{
	margin-top: 2rem;
}
#footer .footer_wrap .f_logo_wrap ul.flex li{
	width: calc(97%/ 2);
}
#footer .footer_wrap .f_logo_wrap ul.flex li a{
	text-align: center;
	padding: 1rem 0;
	background-color: #fff;
	color: #0a79a7;
	line-height: 1.5;
	border-radius: 1rem 2rem 1rem 1rem;
}
#footer .footer_wrap .f_logo_wrap ul.flex li a:hover{
	background-color: rgba(255,255,255,.3);
	color: #fff;
}
#footer .footer_wrap .f_logo_wrap ul.flex li a span{
	color: #35a3d1;
	line-height: 2;
}
#footer .footer_wrap .f_logo_wrap ul.flex li a:hover span{
	color: #ffe000;
}
#footer .footer_wrap .f_logo_wrap ul.f_about, #footer .footer_wrap .f_logo_wrap ul.f_about a {
	font-size: 1.2rem;
	font-weight: 400;
}
#footer .footer_wrap .f_nav{
	width: 35%;
	display: flex;
	flex-wrap: wrap;
}
#footer .footer_wrap .f_nav li{
	width: calc(100%/2);
	margin-bottom: 1.5rem;
	display: flex;
	align-items: baseline;
}
#footer .footer_wrap .f_nav li i{
	color: #35a3d1;
}
#footer .footer_wrap .f_nav li a{
	padding-left: .5rem;
}
#footer .footer_wrap .f_group{
	width: 35%;
	padding-left: 5rem;
}
#footer .footer_wrap .f_group ul{
	display: flex;
	flex-wrap: wrap;
	padding-left: 1rem;
}
#footer .footer_wrap .f_group ul li{
	width: 100%;
	margin-bottom: 1rem;
}
#footer .footer_wrap .f_group ul li a{
	font-size: 1.3rem;
	position: relative;
	padding-left: 1.5rem;
	font-weight: 400;
}
#footer .footer_wrap .f_group ul li a:hover{
	opacity: .5;
}
#footer .footer_wrap .f_group ul li a::before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #35a3d1;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
    transition: .3s;
}
#footer .footer_wrap .copy_box{
	width: 100%;
	font-size: 1.1rem;
}
/* --------------------------------------------------------------
	1499px
-------------------------------------------------------------- */
@media screen and (max-width: 1499px){
	header #top-head .logo_wrap {
		width: 13%;
	}
	header #top-head .logo_wrap .logo{
		font-size: 3rem;
	}
	header #top-head .nav_wrap{
		width: 27%;
	}
	header #top-head.slidein nav#js-nav{
		width: 65%;
	}
	header #top-head .nav_wrap li.telbox a span{
		font-size: 2.5rem;
	}
	header #top-head .nav_wrap li a.button{
		min-width: inherit;
	}
	#footer .footer_wrap{
		width: 90vw;
		padding: 10rem 0 5rem 10vw;
	}
	#footer .footer_wrap .f_logo{
		display: block;
		width: 75%;
		margin: 0 auto;
	}
}
/* --------------------------------------------------------------
	1199px
-------------------------------------------------------------- */
@media screen and (max-width: 1199px) {
	header #top-head .logo_wrap .logo{
		font-size: 2.6rem;
	}
	header #top-head .logo_wrap .logo .small{
		font-size: 1.4rem;
	}
	header #top-head .nav_wrap li.telbox a{
		font-size: 1.2rem;
	}
	header #top-head .nav_wrap li.telbox a span{
		font-size: 2rem;
	}
	header #top-head .nav_wrap{
		justify-content: space-around;
	}
	nav p, nav a{
		font-size: 1.5rem;
	}
	#top-head .nav .nav-item span{
		font-size: 1.1rem;
	}
	header #top-head.slidein nav#js-nav{
		width: 69%;
	}
	header #top-head nav#js-nav{
		width: 21rem;
		padding: 0rem 0 3rem;
		border-radius: 0 0 0 9rem;
	}
	#top-head.h_rl .nav .nav-item a::before{
		width: 10px;
		height: 10px;
		top: 11px;
	}
	#footer .footer_wrap{
		padding-left: 5vw;
	}
	#footer .footer_wrap .f_logo_wrap{
		max-width: 270px;
	}
	#footer .footer_wrap .f_logo{
		width: 70%;
	}
	#footer .footer_wrap .f_nav{
		padding-left: 2rem;
	}
	#footer .footer_wrap .f_group{
		padding-left: 2rem;
	}
}


@media only screen and (-webkit-min-device-pixel-ratio:2), (-webkit-min-device-pixel-ratio:2), (min-resolution:2dppx) {
	body nav {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	input, select, textarea, button {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

@media (prefers-reduced-motion:reduce) {
	nav * {
		-webkit-animation-duration: .01ms!important;
		animation-duration: .01ms!important;
		-webkit-animation-iteration-count: 1!important;
		animation-iteration-count: 1!important;
		-webkit-transition-duration: .01ms!important;
		transition-duration: .01ms!important;
		scroll-behavior: auto!important;
	}
}
@media screen and (max-width: 1024px) {
	nav p, nav a{
		font-size: 1.4rem;
	}
	header #top-head .logo_wrap .logo{
		font-size: 2.2rem;
	}
	header #top-head .logo_wrap .logo .small{
		font-size: 1.2rem;
	}
	.slidein .nav ul{
		padding-right: 0;
	}
	#top-head .nav .nav-item span{
		letter-spacing: 1px;
	}
	header #top-head.slidein nav#js-nav{
		width: 71%;
	}
	#footer .footer_wrap .f_logo_wrap{
		width: 230px;
	}
	#footer .footer_wrap .footer_txt{
		width: 28%;
	}
	#footer .footer_wrap .f_nav{
		width: 40%;
	}
	#footer .footer_wrap .f_group{
		width: 31%;
	}
}
@media screen and (max-width: 999px) {
	#top-head.h_rl{
		padding-top: 1.5rem;
	}
	header #top-head .nav_wrap{
		display: none;
	}
	header #top-head .logo_wrap {
		width: 25%;
		z-index: 9999;
	}
	header #top-head .logo_wrap .logo{
		font-size: 3.2rem;
	}
	header #top-head .logo_wrap .logo .small{
		font-size: 1.6rem;
	}
	header #top-head nav#js-nav, header #top-head.slidein nav#js-nav.panelactive{
		width: 100%;
		padding: 0;
		background-color: rgba(61,62,65, .8);
		border-radius: 0;
	}
	header #top-head.slidein nav#js-nav.panelactive{
		position: absolute;
	}
	/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
	.sp_nav{
		position: fixed;
		background: #244185;
		cursor: pointer;
		width: 50px;
		height:50px;
		border-radius: 5px;
		margin: 0 2.5% 0 0;
		z-index: 9999;
		right: 0;
	}
	/*ボタン内側*/
	.sp_nav span{
		display: inline-block;
		transition: all .4s;/*アニメーションの設定*/
		position: absolute;
		left: 14px;
		height: 3px;
		border-radius: 2px;
		background: #fff;
	  }
	.sp_nav span:nth-of-type(1) {
		top:15px; 
		width: 45%;
	}
	.sp_nav span:nth-of-type(2) {
		top:23px;
		width: 35%;
	}
	.sp_nav span:nth-of-type(3) {
		top:31px;
		width: 20%;
	}
	/*activeクラスが付与されると線が回転して×になる*/
	.sp_nav.active span:nth-of-type(1) {
		top: 18px;
		left: 18px;
		transform: translateY(6px) rotate(-135deg);
		width: 30%;
	}
	.sp_nav.active span:nth-of-type(2) {
		opacity: 0;
	}
	.sp_nav.active span:nth-of-type(3){
		top: 30px;
		left: 18px;
		transform: translateY(-6px) rotate(135deg);
		width: 30%;
	}
	.sp_nav li.dropdown-item {
		padding-top: 0;
		padding-left: 1.5rem;
	}
	nav#js-nav{
		z-index: -1;
	}
	nav#js-nav .nav{
		position: fixed;
		z-index: 999;
		top: auto;
		bottom: -120%;
		right: 0;
		width: 100%;
		height: 100vh;
		transition: all 0.6s;
		background-color: #e6f0f4;
	}
	nav#js-nav.panelactive {
		width: 100%;
		height: 100vh;
		position: fixed;
		z-index: 999;
		top: 0;
	}
	nav#js-nav.panelactive .nav {
		width: 90vw;
		top: auto;
		bottom: 0;
		height: 100vh;
		border-radius: 15rem 0 0 0;
		position: fixed;
		display: flex !important;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		-webkit-overflow-scrolling: touch;
	}
	nav#js-nav .nav ul{
		display: flex;
		flex-wrap: wrap;
		align-items: baseline;
		justify-content: center;
		width: 80vw;
		margin: -80px auto 0;
		opacity: 0;
	}
	nav#js-nav.panelactive .nav ul{
		opacity: 1;
	}
	nav#js-nav li {
		text-align: center;
		width: calc(100%/2);
		position: relative;
		z-index: 9999;
		padding-left: 2rem;
		margin-bottom: 3rem;
	}
	#top-head.h_rl .nav .nav-item a, #top-head .nav .nav-item a{
		border-bottom: none;
		padding: 3rem 0;
		background-color: #fff;
		border-radius: 1.5rem 5rem 1.5rem 1.5rem;
		box-shadow: 0 0 6px 0 #abc5d0;
		margin-left: 1.5rem;
		margin-bottom: 0;
	}
	#top-head.h_rl .nav .nav-item a::before, #top-head .nav .nav-item a::before{
		display: block;
		content: "";
		width: 30px;
		height: 20px;
		background-color: rgb(10,121,167,.7);
		border-radius: 3rem 1.5rem 1.5rem 1.5rem;
		position: absolute;
		top: auto;
		bottom: -1rem;
		left: -1.5rem;
		line-height: 2;
	}
	.slidein .nav-item a {
		line-height: 2;
	}
	#top-head .nav .nav-item a::before{
		bottom: -1rem;
		left: 2rem;
	}
	.slidein .nav-item a span{
		padding-top: 0;
	}
	nav#js-nav li.d_pc_but img{
		padding-bottom: .5rem;
	}
	nav#js-nav .sp_nav_ttl{
		width: 100%;
		text-align: center;
		line-height: .8;
		font-size: 2.2rem;
		text-shadow: 2px 2px 2px #e2d8cd;
	}
	nav#js-nav .sp_nav_ttl::first-letter{
		font-size: 3.5rem;
		color: #e2c682;
	}
	#top-head .button {
		width: 100%;
		margin-left: 0;
		margin-bottom: 0;
		border-radius: .25rem;
	}
	.nav {
		display: -webkit-block; 
		display: -ms-block;
		display: block !important; 
	}
	.nav-item>p, .nav-item>a{
		padding: 0;
	}
	.pop_box{
		z-index: 9999;
	}
	#sp_fnav{
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 80px;
		background-color: #244185;
		z-index: 9999;
	}
	#sp_fnav ul{
		display: flex;
		align-items: flex-end;
		width: 100%;
		min-height: 80px;
		padding-bottom: .5rem;
	}
	#sp_fnav ul li{
		width: calc(100%/ 3);
		text-align: center;
	}
	#sp_fnav ul li a{
		color: #fff;
	}
	#sp_fnav img ,#sp_fnav i{
		max-width: 40px;
		width: 100%;
		display: block;
		margin: 0 auto;
		font-size: 3.8rem;
	}
	/*footer*/
	#footer .footer_wrap{
		padding: 10rem 0 100px 5vw;
	}
	#footer .footer_wrap .footer_txt{
		width: 100%;
	}
	#footer .footer_wrap .f_logo_wrap{
		width: 100%;
		margin: 0 auto 2rem;
	}
	#footer .footer_wrap .f_logo_wrap ul{
		margin-top: 1rem;
	}
	#footer .footer_wrap .f_logo_wrap ul.f_about{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#footer .footer_wrap .f_logo_wrap ul.f_about li{
		width: calc(100% / 2);
	}
	#footer .footer_wrap .f_logo_wrap ul.f_about li:first-child{
		width: 100%;
	}
	#footer .footer_wrap .f_nav{
		width: 55%;
		padding: 2rem 0;
	}
	#footer .footer_wrap .f_group{
		width: 45%;
		padding: 2rem 0;
	}
}/*max-width:999px*/
@media screen and (max-width: 767px) {
	header #top-head .logo_wrap{
		width: 40%;
		max-width: 170px;
	}
	header #top-head .logo_wrap .logo{
		padding: 0;
	}
	#top-head.h_rl .nav .nav-item a, #top-head .nav .nav-item a{
		padding: 2rem 0;
		line-height: 2;
	}
	.slidein .nav-item a span{
		padding-top: 0;
	}
	nav#js-nav li{
		padding-left: 1rem;
	}
	#footer .footer_wrap{
		width: 95vw;
		padding-top: 5rem;
		border-radius: 0 10rem 0 0;
	}
	#footer .footer_wrap .f_nav, #footer .footer_wrap .f_group{
		width: 100%;
		padding: 0;
	}
}/*max-width: 767px*/
@media screen and (max-width: 480px){
	nav#js-nav li{
		width: 80%;
	}
	nav#js-nav .nav ul{
		margin-top: 0;
	}
	#top-head .nav .nav-item a::before{
		left: 1rem;
	}
	#top-head.h_rl .nav .nav-item a, #top-head .nav .nav-item a{
		padding: 1rem 0;
		border-radius: 1.5rem 3rem 1.5rem 1.5rem;
	}
	#footer .footer_wrap .footer_txt{
		margin-left: -5vw;
	}
	#footer .footer_wrap .f_logo_wrap{
		margin: 0 auto 2rem;
	}
}
@media screen and (max-width: 375px){
	nav#js-nav.panelactive .nav{
		border-radius: 10rem 0 0 0;
	}
	nav#js-nav li{
		margin-bottom: 2rem;
	}
	#top-head.h_rl .nav .nav-item a, #top-head .nav .nav-item a{
		padding: .5rem 0 .8rem;
		margin-bottom: 0;
	}
	#footer .footer_wrap .f_nav li a, #footer .footer_wrap .f_group ul li a{
		font-size: 1.2rem;
	}
}